<?php
/* @var $this PaperController */
/* @var $dataProvider CActiveDataProvider */

$this->breadcrumbs=array(
	'Papers',
);

$this->pageTitle='List Paper';
?>

<span class="visible-xs">

	<?php echo CHtml::link('<i class="mdi mdi-plus"></i>',
	 array('create'),
 array('class' => 'btn btn-primary btn-flat','title'=>'Add Paper'));
		 ?>

</span>

<span class="hidden-xs">

	<?php echo CHtml::link('Tambah',
	 array('create'),
 array('class' => 'btn btn-primary btn-flat','title'=>'Add Paper'));
		 ?>

</span>

<HR>

<?php $this->widget('zii.widgets.CListView', array(
'dataProvider'=>$dataProvider,
'itemView'=>'_view',
)); ?>

